package cokr.xit.fims.stat;

public class GroupInfo {

	/**
	 * 기준 컬럼
	 */
	private String refCol;

	/**
	 * 분류 유형
	 */
	private String ctgrType;

	/**
	 * 상세 분류
	 */
	private String dtlCtgr;


	public String getRefCol(){
		return this.refCol;
	}

	public void setRefCol(String refCol){
		this.refCol = refCol;
	}

	public String getCtgrType(){
		return this.ctgrType;
	}

	public void setCtgrType(String ctgrType){
		this.ctgrType = ctgrType;
	}

	public String getDtlCtgr(){
		return this.dtlCtgr;
	}

	public void setDtlCtgr(String dtlCtgr){
		this.dtlCtgr = dtlCtgr;
	}
}
